/* Overrides for narrow screens */
body {
  font-size: 0.8em;
}
  h1 { font-size: 1.3em; }
  h2 { font-size: 1.2em; }
  h3 { font-size: 1.1em; }

  .section-content .pane-title,
  .section-content .pane-page-title,
  .section-content .pane-node-title {
    font-size: 1.3em;
  }
/* Header overrides */
.zone-header .pane-search-form {
  position: absolute;
  font-size: 12px;
  margin: 0;
  padding: 0;
  right: 0;
  top: 92px;
  width: 170px;
}
.zone-header .pane-page-secondary-links {
  position: absolute;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  right: 180px;
  top: 96px;
}
.zone-header .pane-page-logo {
  margin: 5px 0 30px;
}
.zone-header .pane-page-logo img {
  margin-left: 0;
  max-width: 100%;
}

/* Customization for short header */
.not-logged-in .block-header-short .pane-search-form {
  top: 13px;
  right: 55px;
}
.not-logged-in .block-header-short .pane-page-secondary-links {
  top: 14px;
}
.logged-in .block-header-short .pane-search-form {
  top: 33px;
}
.logged-in .block-header-short .pane-page-secondary-links {
  top: 8px;
}

/* Main menu overrides */
.zone-menu .navigation {
  padding: 5px 0;
}
.zone-menu .navigation > ul > li > span.nolink,
.zone-menu .navigation > ul > li > a {
  padding: 5px .5em;
  font-size: 12px;
}
.logged-in .zone-menu .navigation > ul > .last > span.nolink,
.logged-in .zone-menu .navigation > ul > .last > a {
  padding-left: 1em;
  padding-right: 1em;
}

/* Show banner image on narrow/normal/wide */
.block-homepage-top .panel-col-top,
.block-homepage-top .panel-col-bottom  {
  display: block; /* overrides hidden rule in global.css */
}
.block-homepage-top {
  padding: 0;
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
  overflow: hidden;
  background: #000;
  background: -moz-radial-gradient(center, ellipse cover,  #e5f2ff 0%, #000000 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e5f2ff), color-stop(100%,#000000));
  background: -webkit-radial-gradient(center, ellipse cover,  #e5f2ff 0%,#000000 100%);
  background: -o-radial-gradient(center, ellipse cover,  #e5f2ff 0%,#000000 100%);
  background: -ms-radial-gradient(center, ellipse cover,  #e5f2ff 0%,#000000 100%);
  background: radial-gradient(ellipse at center,  #e5f2ff 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f2ff', endColorstr='#000000',GradientType=1 );
}
.block-homepage-top .panel-col-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  width: auto;
}

/* Banner located in panel-col-top */
.block-homepage-top .panel-col-top .inside {
  margin: 0;
}
.block-homepage-top .panel-col-top img {
  opacity: .4;
  transition: opacity 500ms ease-in-out;
}
.block-homepage-top.is-hidden .panel-col-top img:hover {
  cursor: pointer;
}
.block-homepage-top.is-visible .panel-col-top img,
.block-homepage-top.is-hovered .panel-col-top img {
  cursor: pointer;
  opacity: 1;
  transition: opacity 500ms ease-in-out;
}
.block-homepage-top .panel-col-top h2.pane-title {
  position: absolute;
  bottom: 0;
  margin: 0;
  padding: 10px 1.5% 12px;
  width: 97%;
  background: url(../images/000000-40-percent.png);
  background: rgba(0,0,0,0.4);
  display: none; /* Hide banner caption initially. */
}
.block-homepage-top .panel-col-top h2.pane-title a {
  color: white;
  font-weight: normal;
  text-transform: none;
  text-decoration: none;
  padding: 0 8em 0 0;
  display: inline;
}
.block-homepage-top .view-hide-banner {
  padding: 10px 18px 10px 10px;
  color: #fff;
  cursor: pointer;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.block-homepage-top .view-hide-banner:hover,
.block-homepage-top.is-visible .view-hide-banner,
.block-homepage-top.is-hovered .view-hide-banner {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.block-homepage-top.is-visible .view-hide-banner:after,
.block-homepage-top.is-hidden .view-hide-banner:after {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.4em;
  background: url(../images/icon-magnify.png) no-repeat 50% 50%;
}
.block-homepage-top.is-visible .view-hide-banner:after {
  background-image: url(../images/icon-close.png);
}

/* Overlayed panes in three rows positioned absolutely */
.block-homepage-top .center-wrapper {
  overflow: hidden;
  padding: 0 9px;
}
.block-homepage-top .center-wrapper p {
  margin: 0;
}
.block-homepage-top .center-wrapper .panel-panel {
  position: absolute;
  top: 3%;
  width: 31.25%;
  height: 88%;
  overflow: hidden;
}
.block-homepage-top .center-wrapper .panel-panel .panel-separator {
  margin: 0 0 5% 0;
}
.block-homepage-top .center-wrapper .panel-panel .panel-pane:first-child {
  overflow: hidden;
  height: 0;
  padding-bottom: 33.333%;
	padding-left: 5px;
	padding-top: 10px;
}
.block-homepage-top .center-wrapper .panel-panel .panel-pane:first-child .pane-content {
  vertical-align: middle;
}
.block-homepage-top .center-wrapper .panel-col-first {
  left: 1.5%;
}
.block-homepage-top .center-wrapper .panel-col-first .inside {
  margin: 0;
}
.block-homepage-top .center-wrapper .panel-col {
  left: 34.4%;
  border: none; /* reset from global.css */
  margin: 0; /* reset from global.css */
  padding: 0; /* reset from global.css */
}
.block-homepage-top .center-wrapper .panel-col .inside {
  margin: 0;
}
.block-homepage-top .center-wrapper .panel-col-last {
  right: 1.5%;
}
.block-homepage-top .center-wrapper .panel-col-last .inside {
  margin: 0;
}
.block-homepage-top .center-wrapper .pane-custom {
  display: block; /* overrides hidden rule in global.css */
}
.block-homepage-top .center-wrapper .panel-pane {
  background: url(../images/EEEEEE-60-percent.png);
  background: rgba(238,238,238,0.6);
}
.block-homepage-top .center-wrapper .pane-astronomy-in-the-news-panel-pane-1,
.block-homepage-top .center-wrapper .pane-posts-panel-pane-1,
.block-homepage-top .center-wrapper .pane-deadlines {
  min-height: 600px;
  padding: 8px 18px 0;
  overflow: hidden;
}
.block-homepage-top .center-wrapper .views-field-field-thumbnail {
  max-width: 6.6em;
}


/* Main content overrides */
.section-content .main-column .inside {
  padding: 12px 3px 0;
}

.content-two-column-golden .main-column .pane-plain-box-lightblue {
  margin: 0 0 10px;
  padding: 15px 12px
}

/* Sidebar overrides */
.sidebar-column .panel-pane {
  margin: 1px 0 8px;
}

/* Footer overrides*/
.zone-footer {
  font-size: 0.95em;
}
.zone-footer .region-footer-inner{
  background-image:url(../images/bg-footer-narrow.png);
  background-repeat:repeat-y;
  background-position:50% 50%;
  }
  .zone-colophon .pane-fieldable-panels-pane,
  .colophon-image {
    float: right;
    position: relative; }

.sidebar-column ul.nice-menu {
  font-size: 12px;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu-right a {
  font-size: 14px;
}

.view-upcoming-events .views-field,
.view-upcoming-events .views-field .field-content,
.view-deadlines .views-field,
.view-deadlines .views-field .field-content  {
  display: block;
  margin: 0;
  padding: 0;
}

.colophon-about {
  margin: 10px 0 0 15px; }
.colophon-about .pane-title {
  margin: 0 0 7px; }

/* Make thumbnail width in recent posts match featured posts */
.view-id-posts.view-display-id-panel_pane_2 .views-field-field-thumbnail img {
  max-width: 7.6em;
}
